﻿


.popup-body-content {
    padding: 20px;
    max-height: 60vh; /* Adjust based on the desired maximum height */
    overflow-y: auto; /* Enables scrolling when content overflows */
    height: auto; /* Allows the content to grow, but trigger scrolling when needed */
}

.popup-container {
    min-height: 275px !important;
    max-height: 80vh; /* Ensure the popup itself adjusts to the screen size */
    overflow: hidden; /* Prevent the entire popup from overflowing */
}

.popup-respondent-body-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    padding: 20px;
    height: 100%;
}

.popup-header-container {
    height: 50px;
    background-color: #f9eee3 !important;
    justify-content: space-between;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-color: black;
    border-bottom-width: 1px;
}

.popup-footer-container {
    background-color: #f9eee3 !important;
    min-height: 51px;
}

.popup-min-height {
    min-height: 100px;
}

.popup-header-content {
    font-size: 15px;
    color: white;
    font-weight: bold;
}

.popup-upload-border-color-orange {
    border-color: #ff7d04 !important;
}



